<ART ID="01420" PID="2008" JID="141" BPAGE="1121" EPAGE="1143" PII="S0129183109014205" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL PROPERTIES OF BANK NETWORKS:</MTI>
<RTI>Topological Properties of Bank Networks</RTI>
<STI>THE CASE OF BRAZIL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BENJAMIN M.</FNM>
<SNM>TABAK</SNM>
<EAD>benjamin.tabak@bcb.gov.br</EAD>
<X-REF REFID="S0129183109014205AF001"></X-REF>
<X-REF REFID="S0129183109014205AF003"></X-REF>
</AUT>
<AUT>
<FNM>DANIEL O.</FNM>
<SNM>CAJUEIRO</SNM>
<X-REF REFID="S0129183109014205AF002"></X-REF>
</AUT>
<AUT>
<FNM>THIAGO R.</FNM>
<SNM>SERRA</SNM>
<X-REF REFID="S0129183109014205AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014205AF001">Departamento de Economia, Universidade Catolica de Bras&#x00ED;lia, Campus II, Sala A-113, CEP 70790-160, Bras&#x00ED;lia, DF, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183109014205AF002">Department of Economics, Universidade de Bras&#x00ED;lia, Campus Universit&#x00E1;rio, Asa Norte, 70910-900, Bras&#x00ED;lia, DF, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183109014205AF003">Banco Central do Brasil, Ed. Sede, SBS, Quadra 3, Bloco B, Bras&#x00ED;lia, DF 70074-900, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 October 2008</RE>
<AC>27 March 2009</AC>
</HIST>
<ABST>
<P>This paper investigates the topological properties of bank networks. We build the minimum spanning tree, which is based on the concept of ultrametricity, using the correlation matrix for a variety of banking variables. Empirical results suggest that the private and foreign banks tend to form clusters within the network. Furthermore, banks with different sizes are also strongly connected and tend to form clusters. These results are robust to the use of different variables to build the network, such as bank profitability, assets, equity, revenue and loans.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>emerging markets</KWD>
<KWD>ownership</KWD>
<KWD>econophysics</KWD>
<KWD>minimum spanning tree</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
