<ART ID="01426" PID="2008" JID="141" BPAGE="1145" EPAGE="1153" PII="S0129183109014266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF GAS FLOW IN MICROTUBES BY LATTICE BOLTZMANN METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAIBO</FNM>
<SNM>HUANG</SNM>
<EAD>huanghb@ustc.edu.cn</EAD>
<X-REF REFID="S0129183109014266AF001"></X-REF>
</AUT>
<AUT>
<FNM>XI-YUN</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0129183109014266AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014266AF001">Department of Modern Mechanics, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 January 2009</RE>
<AC>31 March 2009</AC>
</HIST>
<ABST>
<P>Isothermal gas flow in microtubes with a sudden expansion or contraction is studied numerically by lattice Boltzmann method. An axisymmetric D2Q9 model is used to simulate gas slip flow in micro-circular pipes. With the boundary condition combined specular and bounce-back schemes, the computed results are in excellent agreement with analytical solution for straight microtube. For the gas flow in the expanded or constricted tubes, we carried out simulations of several Knudsen numbers with inlet/outlet pressure ratio 3. It is found the pressure drop in each section can be predicted well by the theory of straight tubes. For smaller Knudsen number, flow separation in the expanded tube is observed. While for large Knudsen number, there is no vortex at corner and the streamlines are attached to boundary. In the constricted tube, the vortex at corner is very weak. These results are consistent with some experimental conclusions.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann</KWD>
<KWD>slip flow</KWD>
<KWD>microtube</KWD>
<KWD>microfluidics</KWD>
<KWD>Knudsen numbeer</KWD>
</KWDG>
</FRONT>
</ART>
