<ART ID="01427" PID="2008" JID="141" BPAGE="1155" EPAGE="1186" PII="S0129183109014278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARATIVE STUDY OF SEMICLASSICAL APPROACHES TO QUANTUM DYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>SCHUBERT</SNM>
<EAD>schubert@physik.uni-greifswald.de</EAD>
<X-REF REFID="S0129183109014278AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014278AF001">Institut f&#x00FC;r Physik, Ernst-Moritz-Arndt Universit&#x00E4;t Greifswald, 17487 Greifswald, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>V. S.</FNM>
<SNM>FILINOV</SNM>
<X-REF REFID="S0129183109014278AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014278AF002">Joint Institute for High Temperatures, Russian Academy of Sciences, Moscow 127412, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>MATYASH</SNM>
<X-REF REFID="S0129183109014278AF003"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>SCHNEIDER</SNM>
<X-REF REFID="S0129183109014278AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014278AF003">Max-Planck-Institut f&#x00FC;r Plasmaphysik, 17491 Greifswald, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>FEHSKE</SNM>
<X-REF REFID="S0129183109014278AF004"></X-REF>
</AUT>
<AFF ID="S0129183109014278AF004">Institut f&#x00FC;r Physik, Ernst-Moritz-Arndt Universit&#x00E4;t Greifswald, 17487 Greifswald, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 January 2009</RE>
<AC>2 April 2009</AC>
</HIST>
<ABST>
<P>Quantum states can be described equivalently by density matrices, Wigner functions, or quantum tomograms. We analyze the accuracy and performance of three related semiclassical approaches to quantum dynamics, in particular with respect to their numerical implementation. As test cases, we consider the time evolution of Gaussian wave packets in different one-dimensional geometries, whereby tunneling, resonance, and anharmonicity effects are taken into account. The results and methods are benchmarked against an exact quantum mechanical treatment of the system, which is based on a highly efficient Chebyshev expansion technique of the time evolution operator.</P>
</ABST>
<KWDG>
<KWD>Time evolution of quantum systems</KWD>
<KWD>Wigner function</KWD>
<KWD>quantum tomography</KWD>
<KWD>semiclassical approximation</KWD>
<KWD>Chebyshev expansion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Sq</KWD>
<KWD>03.65.Wj</KWD>
</KWDG>
</FRONT>
</ART>
