<ART ID="01430" PID="2008" JID="141" BPAGE="1211" EPAGE="1232" PII="S0129183109014308" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS AND SIMULATION OF LONG-RANGE CORRELATIONS IN CURVED SPACE</MTI>
<RTI>Analysis and Simulation of Long-Range Correlations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI REZA</FNM>
<SNM>MEHRABI</SNM>
<X-REF REFID="S0129183109014308AF001"></X-REF>
<X-REF REFID="S0129183109014308AF002"></X-REF>
</AUT>
<AUT>
<FNM>MUHAMMAD</FNM>
<SNM>SAHIMI</SNM>
<EAD>moe@iran.usc.edu</EAD>
<X-REF REFID="S0129183109014308FN001"></X-REF>
<X-REF REFID="S0129183109014308AF002"></X-REF>
</AUT>
<FTN ID="S0129183109014308FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183109014308AF001">Avery Dennison Research Center, 2900 Bradley Street, Pasadena, California 91107, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109014308AF002">Mork Family of Department of Chemical Engineering &#x0026; Materials Science, University of Southern California, Los Angeles, California 90089-1211, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2009</RE>
<AC>7 April 2009</AC>
</HIST>
<ABST>
<P>Numerical simulation and analysis of long-range correlations in curved space are studied. The study is motivated by the problem of constructing accurate models of large-scale porous media which usually contain long-range correlations in their various properties (such as their permeability, porosity, and elastic moduli) within and between their strata that are typically curved layers. The problem is, however, relevant to many other important models and phenomena in which extended correlations in curved space play a prominent role. Examples include the nonlinear &#x03C3;-model in a curved space, models for describing the long-range structural correlations of amorphous semiconductors that consist of polytopes (tilings of positively-curved three-dimensional space), long-range correlations in the extrapolar total zone, and models in which the Universe is created by bubble nucleations and contain long-range correlations in the fluctuations in the curved spacetime. The study is also relevant to the important industrial problem of designing highly curved objects, such as cars and ships, which use composite materials that contain extended correlations in their property values. We study such correlations along two- and three-dimensional curves, as well as curved surfaces. We show that such correlations are well-defined only on <IT>developable surfaces</IT>, i.e. those that can be <IT>flattened</IT> to form planar surfaces without any <IT>stretching</IT> or <IT> distortion</IT>, and preserve the distance between two points on such surfaces after the stretching. If a given curved surface is not developable, but can be approximated as piecewise developable, one may still define and analyze extended correlations on it. Representative examples are presented and analyzed.</P>
</ABST>
<KWDG>
<KWD>Long-range correlations</KWD>
<KWD>cureved space</KWD>
<KWD>developable surfaces</KWD>
<KWD>fractional Brownian motion</KWD>
<KWD>computer simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.56.+r</KWD>
<KWD>05.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
