<ART ID="01435" PID="2008" JID="141" BPAGE="1291" EPAGE="1298" PII="S0129183109014357" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VULNERABILITY OF EFFECTIVE ATTACK ON EDGES IN SCALE-FREE NETWORKS DUE TO CASCADING FAILURES</MTI>
<RTI>Vulnerability of Effective Attack on Edges in Scale-Free Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-WEI</FNM>
<SNM>WANG</SNM>
<EAD>wdut@yahoo.cn</EAD>
<X-REF REFID="S0129183109014357AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-LI</FNM>
<SNM>RONG</SNM>
<X-REF REFID="S0129183109014357AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014357AF001">Institute of System Engineering, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2009</RE>
<AC>4 April 2009</AC>
</HIST>
<ABST>
<P>Assume the initial load of an edge <F>ij</F> in a network to be <F>L<INF>ij</INF> =[(k<INF>i</INF> &#x2211;<INF>a &#x2208; &#x0393;<INF>i</INF></INF> k<INF>a</INF>)(k<INF>j</INF> &#x2211;<INF>b &#x2208; &#x0393;<INF>j</INF></INF> k<INF>b</INF>)]<SUP>&#x03B1;</SUP></F> with <F>k<INF>i</INF></F> and <F>k<INF>j</INF></F> being the degrees of the nodes connected by the edge, where &#x03B1; is a tunable parameter which controls the strength of the edge initial load, and <F>&#x0393;<INF>i</INF></F> and <F>&#x0393;<INF>j</INF></F> are the sets of neighboring nodes of <F>i</F> and <F>j</F>, respectively. We investigate the cascading phenomenon of uncorrelated scale-free networks subject to two different attacking strategies on edges, i.e. attacking on the edges with the highest loads or the lowest loads (LL). By the critical threshold of edge capacity quantifying the network robustness, we numerically discuss the effects of two attacks for the network vulnerability. Interestingly, it is found that the attack on the edge with the LL is highly effective in disrupting the structure of the attacked network when <F>&#x03B1; &#x003C; 0.5</F>. In the case of <F>&#x03B1; = 0.5</F>, the effects of two attacks for the network robustness against cascading failures are almost identical. We furthermore provide the theoretical prediction support for the numerical simulations. These results may be very helpful for real-life networks to protect the key edges selected effectively to avoid cascading-failure-induced disasters.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>critical threshold</KWD>
<KWD>tunable parameter</KWD>
<KWD>scale free</KWD>
<KWD>BA network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
